## aioconsole 0.7.0

=== debian/changelog ===
aioconsole (0.7.0-0parrot1) lory-updates; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 31 Jan 2024 02:04:16 +0100

aioconsole (0.3.1-0parrot2) lory; urgency=medium

  * Rebuild package for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Sep 2023 23:05:10 +0200

aioconsole (0.3.1-0parrot1) lts-updates; urgency=medium

  * Rebuild package for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 14:19:28 +0200

aioconsole (0.3.1-0kali2) kali-dev; urgency=medium

  * Disable a failing test

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Nov 2020 09:29:55 +0100

aioconsole (0.3.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Nov 2020 08:33:50 +0100
