=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aioconsole-$1.tar.gz%" \
   https://github.com/vxgmichel/aioconsole/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
