## aioconsole 0.8.1

=== debian/changelog ===
aioconsole (0.8.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 19:29:52 +0000

aioconsole (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087235)

 -- Edward Betts <edward@4angle.com>  Sun, 10 Nov 2024 08:49:48 +0000
