=== debian/control ===
Source: aioconsole
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-repeat <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nocheck>,
 python3-uvloop <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/vxgmichel/aioconsole
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aioconsole
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aioconsole.git

Package: python3-aioconsole
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Asynchronous console and interfaces for asyncio
 Provides asynchronous equivalents for common interaction functionalities like
 input, print, and exec. It includes an interactive loop for running an
 asynchronous Python console and a script allowing access to asyncio code
 during runtime. Users can customize command line interfaces through argparse,
 and the library offers stream support to serve interfaces instead of using
 standard streams. It interacts with the Python runtime environment to
 facilitate asynchronous programming workflows.
