=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioconsole-$1\.tar\.gz/ \
  https://github.com/vxgmichel/aioconsole/tags .*/v?(\d\S+)\.tar\.gz
