## aioconsole 0.8.2

=== debian/changelog ===
aioconsole (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Oct 2025 13:24:16 +0100

aioconsole (0.8.1-3) unstable; urgency=medium

  * Fix FTBFS with the nocheck build profile. (Closes: #1116712)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Update copyright year.
  * Simplify debian/rules.
  * Use debian/clean instead of override_dh_auto_clean.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 12:53:31 +0100
