=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-repeat <!nocheck>,
  python3-sphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nocheck>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-uvloop <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/vxgmichel/aioconsole
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aioconsole
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aioconsole.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aioconsole
 Architecture: all
