=== debian/watch ===
Version: 5

Template: Github
Owner: vxgmichel
Project: aioconsole
